petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGetDate

Gets the current date.

### Synopsis

    PetscErrorCode  PetscGetDate(char date[],size_t len)

Not collective Many br

### Input Parameter

len -length of string to hold date Many br

### Output Parameter

date -the date Many br

Many br

This function DOES make a system call and thus SHOULD NOT be called Many brfrom an error handler. Many br

Level:beginner
Location:src/sys/time/fdate.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex30.c.html